Delete image for stamp
Deletes the image for a stamp specified by signatureId.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Specificies the type of image. Valid values:
stamp_imagesignature_imageinitials_image
Response
Specifies the area in which a date stamp is placed. This parameter uses pixel positioning to draw a rectangle at the center of the stamp area. The stamp is superimposed on top of this central area.
This property contains the following information about the central rectangle:
DateAreaX: The X axis position of the top-left corner.DateAreaY: The Y axis position of the top-left corner.DateAreaWidth: The width of the rectangle.DateAreaHeight: The height of the rectangle.
When true, users may not resize the stamp.
Specificies the type of image. Valid values:
stamp_imagesignature_imageinitials_image
The National Association of Realtors (NAR) membership ID for a user who is a realtor.
The realtor’s NAR membership status. The value active verifies that the user is a current NAR member. Valid values are:
ActiveInactiveTerminateProvisionalDeceasedSuspendUnknown
The phonetic spelling of the signatureName.
The font type to use for the signature if the signature is not drawn. The following font styles are supported. The quotes are to indicate that these values are strings, not enums.
"1_DocuSign""2_DocuSign""3_DocuSign""4_DocuSign""5_DocuSign""6_DocuSign""7_DocuSign""8_DocuSign""Mistral""Rage Italic"
Specifies the signature ID associated with the signature name. You can use the signature ID in the URI in place of the signature name, and the value stored in the signatureName property in the body is used. This allows the use of special characters (such as ”&”, ”<”, ”>”) in a the signature name. Note that with each update to signatures, the returned signature ID might change, so the caller will need to trigger off the signature name to get the new signature ID.
The rights that the user has to the signature. Valid values are:
nonereadadmin
The format of a stamp. Valid values are:
NameHanko: The stamp represents only the signer’s name.NameDateHanko: The stamp represents the signer’s name and the date.
The physical height of the stamp image (in millimeters) that the stamp vendor recommends for displaying the image in PDF documents.
The type of stamp. Valid values are:
signature: A signature image. This is the default value.stamp: A stamp image.- null
Indicates the envelope status. Valid values are:
- sent - The envelope is sent to the recipients.
- created - The envelope is saved as a draft and can be modified and sent later.